### Property

# WebKit WindowProperties:fullscreen

unstable since: 6.0

#### Declaration

    property fullscreen: gboolean [ read, write, construct-only ]

#### Description [src]

Whether window will be displayed fullscreen.

Type: | `gboolean`
Available since: | 6.0

Default value | FALSE
Getter method | `webkit_window_properties_get_fullscreen()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes